<?php
final class WinnerDto extends Dto {
    private $_uno = NULL;
    private $_tno = NULL;
    private $_eno = NULL;
    private $_image = NULL;
    private $_nickname = NULL;
    private $_comment = NULL;
    public function __construct() {
    }
    public function setUno($uno) {
        $this->_uno = $uno;
    }
    public function getUno() {
        return $this->_uno;
    }
    public function setTno($tno) {
        $this->_tno = $tno;
    }
    public function getTno() {
        return $this->_tno;
    }
    public function setEno($eno) {
        $this->_eno = $eno;
    }
    public function getEno() {
        return $this->_eno;
    }
    public function setImage($image) {
        $this->_image = $image;
    }
    public function getImage() {
        return $this->_image;
    }
    public function setNickname($nickname) {
        $this->_nickname = $nickname;
    }
    public function getNickname() {
        return $this->_nickname;
    }
    public function setComment($comment) {
        $this->_comment = $comment;
    }
    public function getComment() {
        return $this->_comment;
    }
}
// EOF.